new Text:rtxd[45];	
	rtxd[0] = TextDrawCreate(489.500000, 159.875000, "usebox");
	TextDrawLetterSize(rtxd[0], 0.000000, 1.679167);
	TextDrawTextSize(rtxd[0], 154.500000, 0.000000);
	TextDrawAlignment(rtxd[0], 1);
	TextDrawColor(rtxd[0], 0);
	TextDrawUseBox(rtxd[0], true);
	TextDrawBoxColor(rtxd[0], -767089153);
	TextDrawSetShadow(rtxd[0], 0);
	TextDrawSetOutline(rtxd[0], 0);
	TextDrawFont(rtxd[0], 0);

    rtxd[1] = TextDrawCreate(271.000000, 160.125000, RussianTextGame("РЕГИСТРАЦИЯ"));
	TextDrawLetterSize(rtxd[1], 0.407499, 1.468750);
	TextDrawAlignment(rtxd[1], 1);
	TextDrawColor(rtxd[1], -1);
	TextDrawUseBox(rtxd[1], true);
	TextDrawBoxColor(rtxd[1], 0);
	TextDrawSetShadow(rtxd[1], 0);
	TextDrawSetOutline(rtxd[1], 0);
	TextDrawBackgroundColor(rtxd[1], 51);
	TextDrawFont(rtxd[1], 2);
	TextDrawSetProportional(rtxd[1], 1);

	rtxd[2] = TextDrawCreate(489.500000, 180.125000, "usebox");
	TextDrawLetterSize(rtxd[2], 0.000000, 2.579164);
	TextDrawTextSize(rtxd[2], 154.500000, 0.000000);
	TextDrawAlignment(rtxd[2], 1);
	TextDrawColor(rtxd[2], 0);
	TextDrawUseBox(rtxd[2], true);
	TextDrawBoxColor(rtxd[2], 656877567);
	TextDrawSetShadow(rtxd[2], 0);
	TextDrawSetOutline(rtxd[2], 0);
	TextDrawFont(rtxd[2], 0);

	rtxd[3] = TextDrawCreate(188.500000, 179.812500, RussianTextGame("Добро пожаловать на Movable Role Play"));
	TextDrawLetterSize(rtxd[3], 0.312500, 1.293751);
	TextDrawAlignment(rtxd[3], 1);
	TextDrawColor(rtxd[3], -1);
	TextDrawSetShadow(rtxd[3], 0);
	TextDrawSetOutline(rtxd[3], 0);
	TextDrawBackgroundColor(rtxd[3], 51);
	TextDrawFont(rtxd[3], 2);
	TextDrawSetProportional(rtxd[3], 1);

	rtxd[4] = TextDrawCreate(220.000000, 191.187500, RussianTextGame("Ваш аккаунт не зарегистрирован!"));
	TextDrawLetterSize(rtxd[4], 0.270000, 1.118749);
	TextDrawAlignment(rtxd[4], 1);
	TextDrawColor(rtxd[4], -767089153);
	TextDrawSetShadow(rtxd[4], 0);
	TextDrawSetOutline(rtxd[4], 0);
	TextDrawBackgroundColor(rtxd[4], 51);
	TextDrawFont(rtxd[4], 2);
	TextDrawSetProportional(rtxd[4], 1);

	rtxd[5] = TextDrawCreate(320.500000, 208.250000, "usebox");
	TextDrawLetterSize(rtxd[5], 0.000000, 6.272218);
	TextDrawTextSize(rtxd[5], 154.500000, 0.000000);
	TextDrawAlignment(rtxd[5], 1);
	TextDrawColor(rtxd[5], 0);
	TextDrawUseBox(rtxd[5], true);
	TextDrawBoxColor(rtxd[5], 656877567);
	TextDrawSetShadow(rtxd[5], 0);
	TextDrawSetOutline(rtxd[5], 0);
	TextDrawFont(rtxd[5], 0);

	rtxd[6] = TextDrawCreate(489.500000, 208.125000, "usebox");
	TextDrawLetterSize(rtxd[6], 0.000000, 6.322217);
	TextDrawTextSize(rtxd[6], 318.500000, 0.000000);
	TextDrawAlignment(rtxd[6], 1);
	TextDrawColor(rtxd[6], 0);
	TextDrawUseBox(rtxd[6], true);
	TextDrawBoxColor(rtxd[6], 656877567);
	TextDrawSetShadow(rtxd[6], 0);
	TextDrawSetOutline(rtxd[6], 0);
	TextDrawFont(rtxd[6], 0);

	rtxd[7] = TextDrawCreate(487.500000, 209.750000, "usebox");
	TextDrawLetterSize(rtxd[7], 0.000000, 1.530555);
	TextDrawTextSize(rtxd[7], 320.000000, 0.000000);
	TextDrawAlignment(rtxd[7], 1);
	TextDrawColor(rtxd[7], 0);
	TextDrawUseBox(rtxd[7], true);
	TextDrawBoxColor(rtxd[7], -2139062017);
	TextDrawSetShadow(rtxd[7], 0);
	TextDrawSetOutline(rtxd[7], 0);
	TextDrawFont(rtxd[7], 0);

	rtxd[8] = TextDrawCreate(326.500000, 209.562500, RussianTextGame("ВВОД"));
	TextDrawLetterSize(rtxd[8], 0.355000, 1.390000);
	TextDrawTextSize(rtxd[8], 363.000000, 22.750000);
	TextDrawAlignment(rtxd[8], 1);
	TextDrawColor(rtxd[8], -1);
	TextDrawUseBox(rtxd[8], true);
	TextDrawBoxColor(rtxd[8], 0);
	TextDrawSetShadow(rtxd[8], 0);
	TextDrawSetOutline(rtxd[8], 0);
	TextDrawBackgroundColor(rtxd[8], 51);
	TextDrawFont(rtxd[8], 2);
	TextDrawSetProportional(rtxd[8], 1);
	TextDrawSetSelectable(rtxd[8], true);

	rtxd[9] = TextDrawCreate(487.500000, 228.250000, "usebox");
	TextDrawLetterSize(rtxd[9], 0.000000, 1.580555);
	TextDrawTextSize(rtxd[9], 320.000000, 0.000000);
	TextDrawAlignment(rtxd[9], 1);
	TextDrawColor(rtxd[9], 0);
	TextDrawUseBox(rtxd[9], true);
	TextDrawBoxColor(rtxd[9], -2139062017);
	TextDrawSetShadow(rtxd[9], 0);
	TextDrawSetOutline(rtxd[9], 0);
	TextDrawFont(rtxd[9], 0);

	rtxd[10] = TextDrawCreate(326.500000, 228.812500, RussianTextGame("ВВОД"));
	TextDrawLetterSize(rtxd[10], 0.356000, 1.381250);
	TextDrawTextSize(rtxd[10], 364.000000, 14.000000);
	TextDrawAlignment(rtxd[10], 1);
	TextDrawColor(rtxd[10], -1);
	TextDrawUseBox(rtxd[10], true);
	TextDrawBoxColor(rtxd[10], 0);
	TextDrawSetShadow(rtxd[10], 0);
	TextDrawSetOutline(rtxd[10], 0);
	TextDrawBackgroundColor(rtxd[10], 51);
	TextDrawFont(rtxd[10], 2);
	TextDrawSetProportional(rtxd[10], 1);
	TextDrawSetSelectable(rtxd[10], true);

	rtxd[11] = TextDrawCreate(487.500000, 247.625000, "usebox");
	TextDrawLetterSize(rtxd[11], 0.000000, 1.730555);
	TextDrawTextSize(rtxd[11], 320.000000, 0.000000);
	TextDrawAlignment(rtxd[11], 1);
	TextDrawColor(rtxd[11], 0);
	TextDrawUseBox(rtxd[11], true);
	TextDrawBoxColor(rtxd[11], -2139062017);
	TextDrawSetShadow(rtxd[11], 0);
	TextDrawSetOutline(rtxd[11], 0);
	TextDrawFont(rtxd[11], 0);

	rtxd[12] = TextDrawCreate(326.500000, 248.500000, RussianTextGame("ВВОД"));
	TextDrawLetterSize(rtxd[12], 0.360000, 1.337500);
	TextDrawTextSize(rtxd[12], 364.500000, 10.062500);
	TextDrawAlignment(rtxd[12], 1);
	TextDrawColor(rtxd[12], -1);
	TextDrawUseBox(rtxd[12], true);
	TextDrawBoxColor(rtxd[12], 0);
	TextDrawSetShadow(rtxd[12], 0);
	TextDrawSetOutline(rtxd[12], 0);
	TextDrawBackgroundColor(rtxd[12], 51);
	TextDrawFont(rtxd[12], 2);
	TextDrawSetProportional(rtxd[12], 1);
	TextDrawSetSelectable(rtxd[12], true);

	rtxd[13] = TextDrawCreate(201.500000, 211.312500, RussianTextGame("Придумайте пароль:"));
	TextDrawLetterSize(rtxd[13], 0.252500, 1.009375);
	TextDrawAlignment(rtxd[13], 1);
	TextDrawColor(rtxd[13], -1);
	TextDrawSetShadow(rtxd[13], 0);
	TextDrawSetOutline(rtxd[13], 0);
	TextDrawBackgroundColor(rtxd[13], 51);
	TextDrawFont(rtxd[13], 2);
	TextDrawSetProportional(rtxd[13], 1);

	rtxd[14] = TextDrawCreate(163.500000, 229.250000, RussianTextGame("Введите электронную почту:"));
	TextDrawLetterSize(rtxd[14], 0.239999, 1.074999);
	TextDrawAlignment(rtxd[14], 1);
	TextDrawColor(rtxd[14], -1);
	TextDrawSetShadow(rtxd[14], 0);
	TextDrawSetOutline(rtxd[14], 0);
	TextDrawBackgroundColor(rtxd[14], 51);
	TextDrawFont(rtxd[14], 2);
	TextDrawSetProportional(rtxd[14], 1);

	rtxd[15] = TextDrawCreate(253.500000, 250.250000, RussianTextGame("Введите код:"));
	TextDrawLetterSize(rtxd[15], 0.210000, 1.075000);
	TextDrawAlignment(rtxd[15], 1);
	TextDrawColor(rtxd[15], -1);
	TextDrawSetShadow(rtxd[15], 0);
	TextDrawSetOutline(rtxd[15], 0);
	TextDrawBackgroundColor(rtxd[15], 51);
	TextDrawFont(rtxd[15], 2);
	TextDrawSetProportional(rtxd[15], 1);

	rtxd[16] = TextDrawCreate(156.000000, 160.000000, "usebox");
	TextDrawLetterSize(rtxd[16], 0.000000, 1.629166);
	TextDrawTextSize(rtxd[16], 17.000000, 0.000000);
	TextDrawAlignment(rtxd[16], 1);
	TextDrawColor(rtxd[16], 0);
	TextDrawUseBox(rtxd[16], true);
	TextDrawBoxColor(rtxd[16], -767089153);
	TextDrawSetShadow(rtxd[16], 0);
	TextDrawSetOutline(rtxd[16], 0);
	TextDrawFont(rtxd[16], 0);

	rtxd[17] = TextDrawCreate(35.000000, 159.687500, RussianTextGame("ИнФормаЦия"));
	TextDrawLetterSize(rtxd[17], 0.370000, 1.600000);
	TextDrawAlignment(rtxd[17], 1);
	TextDrawColor(rtxd[17], -1);
	TextDrawSetShadow(rtxd[17], 0);
	TextDrawSetOutline(rtxd[17], 0);
	TextDrawBackgroundColor(rtxd[17], 51);
	TextDrawFont(rtxd[17], 2);
	TextDrawSetProportional(rtxd[17], 1);

	rtxd[18] = TextDrawCreate(156.000000, 180.000000, "usebox");
	TextDrawLetterSize(rtxd[18], 0.000000, 11.190282);
	TextDrawTextSize(rtxd[18], 17.000000, 0.000000);
	TextDrawAlignment(rtxd[18], 1);
	TextDrawColor(rtxd[18], 0);
	TextDrawUseBox(rtxd[18], true);
	TextDrawBoxColor(rtxd[18], 656877567);
	TextDrawSetShadow(rtxd[18], 0);
	TextDrawSetOutline(rtxd[18], 0);
	TextDrawFont(rtxd[18], 0);

	rtxd[19] = TextDrawCreate(489.500000, 269.812500, "usebox"); //далее
	TextDrawLetterSize(rtxd[19], 0.000000, 1.229166);
	TextDrawTextSize(rtxd[19], 155.000000, 0.000000);
	TextDrawAlignment(rtxd[19], 1);
	TextDrawColor(rtxd[19], 0);
	TextDrawUseBox(rtxd[19], true);
	TextDrawBoxColor(rtxd[19], 668092159);
	TextDrawSetShadow(rtxd[19], 0);
	TextDrawSetOutline(rtxd[19], 0);
	TextDrawFont(rtxd[19], 0);

	rtxd[20] = TextDrawCreate(291.000000, 268.187500, RussianTextGame("Далее"));
	TextDrawLetterSize(rtxd[20], 0.402500, 1.289373);
	TextDrawTextSize(rtxd[20], 342.500000, 30.625000);
	TextDrawAlignment(rtxd[20], 1);
	TextDrawColor(rtxd[20], -1);
	TextDrawUseBox(rtxd[20], true);
	TextDrawBoxColor(rtxd[20], 0);
	TextDrawSetShadow(rtxd[20], 0);
	TextDrawSetOutline(rtxd[20], 0);
	TextDrawBackgroundColor(rtxd[20], 51);
	TextDrawFont(rtxd[20], 2);
	TextDrawSetProportional(rtxd[20], 1);
	TextDrawSetSelectable(rtxd[20], true);

	rtxd[21] = TextDrawCreate(35.500000, 181.125000, RussianTextGame("Группа проекта:"));
	TextDrawLetterSize(rtxd[21], 0.288000, 1.145001);
	TextDrawAlignment(rtxd[21], 1);
	TextDrawColor(rtxd[21], -1);
	TextDrawSetShadow(rtxd[21], 0);
	TextDrawSetOutline(rtxd[21], 0);
	TextDrawBackgroundColor(rtxd[21], 51);
	TextDrawFont(rtxd[21], 2);
	TextDrawSetProportional(rtxd[21], 1);

	rtxd[22] = TextDrawCreate(53.000000, 189.437500, "/movablerp");
	TextDrawLetterSize(rtxd[22], 0.250000, 1.101251);
	TextDrawAlignment(rtxd[22], 1);
	TextDrawColor(rtxd[22], -767089153);
	TextDrawSetShadow(rtxd[22], 0);
	TextDrawSetOutline(rtxd[22], 0);
	TextDrawBackgroundColor(rtxd[22], 51);
	TextDrawFont(rtxd[22], 2);
	TextDrawSetProportional(rtxd[22], 1);

	rtxd[23] = TextDrawCreate(39.500000, 214.375000, RussianTextGame("Форум проекта:"));
	TextDrawLetterSize(rtxd[23], 0.292500, 1.118749);
	TextDrawAlignment(rtxd[23], 1);
	TextDrawColor(rtxd[23], -1);
	TextDrawSetShadow(rtxd[23], 0);
	TextDrawSetOutline(rtxd[23], 0);
	TextDrawBackgroundColor(rtxd[23], 51);
	TextDrawFont(rtxd[23], 2);
	TextDrawSetProportional(rtxd[23], 1);

	rtxd[24] = TextDrawCreate(38.500000, 222.250000, "forum.dorabotki.ru");
	TextDrawLetterSize(rtxd[24], 0.232500, 1.166876);
	TextDrawAlignment(rtxd[24], 1);
	TextDrawColor(rtxd[24], -767089153);
	TextDrawSetShadow(rtxd[24], 0);
	TextDrawSetOutline(rtxd[24], 0);
	TextDrawBackgroundColor(rtxd[24], 51);
	TextDrawFont(rtxd[24], 2);
	TextDrawSetProportional(rtxd[24], 1);

	rtxd[25] = TextDrawCreate(50.000000, 252.000000, RussianTextGame("Сайт проекта:"));
	TextDrawLetterSize(rtxd[25], 0.244999, 1.053125);
	TextDrawAlignment(rtxd[25], 1);
	TextDrawColor(rtxd[25], -1);
	TextDrawSetShadow(rtxd[25], 0);
	TextDrawSetOutline(rtxd[25], 0);
	TextDrawBackgroundColor(rtxd[25], 51);
	TextDrawFont(rtxd[25], 2);
	TextDrawSetProportional(rtxd[25], 1);

	rtxd[26] = TextDrawCreate(49.000000, 259.000000, "dorabotki.ru");
	TextDrawLetterSize(rtxd[26], 0.274499, 1.197500);
	TextDrawAlignment(rtxd[26], 1);
	TextDrawColor(rtxd[26], -767089153);
	TextDrawSetShadow(rtxd[26], 0);
	TextDrawSetOutline(rtxd[26], 0);
	TextDrawBackgroundColor(rtxd[26], 51);
	TextDrawFont(rtxd[26], 2);
	TextDrawSetProportional(rtxd[26], 1);

	rtxd[27] = TextDrawCreate(326.500000, 209.562500, RussianTextGame("ВВЕДЕНО"));
	TextDrawLetterSize(rtxd[27], 0.355000, 1.390000);
	TextDrawTextSize(rtxd[27], 363.000000, 22.750000);
	TextDrawAlignment(rtxd[27], 1);
	TextDrawColor(rtxd[27], -1);
	TextDrawUseBox(rtxd[27], true);
	TextDrawBoxColor(rtxd[27], 0);
	TextDrawSetShadow(rtxd[27], 0);
	TextDrawSetOutline(rtxd[27], 0);
	TextDrawBackgroundColor(rtxd[27], 51);
	TextDrawFont(rtxd[27], 2);
	TextDrawSetProportional(rtxd[27], 1);
	TextDrawSetSelectable(rtxd[27], true);

	rtxd[28] = TextDrawCreate(326.500000, 228.812500, RussianTextGame("ВВЕДЕНО"));
	TextDrawLetterSize(rtxd[28], 0.356000, 1.381250);
	TextDrawTextSize(rtxd[28], 364.000000, 14.000000);
	TextDrawAlignment(rtxd[28], 1);
	TextDrawColor(rtxd[28], -1);
	TextDrawUseBox(rtxd[28], true);
	TextDrawBoxColor(rtxd[28], 0);
	TextDrawSetShadow(rtxd[28], 0);
	TextDrawSetOutline(rtxd[28], 0);
	TextDrawBackgroundColor(rtxd[28], 51);
	TextDrawFont(rtxd[28], 2);
	TextDrawSetProportional(rtxd[28], 1);
	TextDrawSetSelectable(rtxd[28], true);

	rtxd[29] = TextDrawCreate(326.500000, 248.500000, RussianTextGame("ВВЕДЕНО"));
	TextDrawLetterSize(rtxd[29], 0.360000, 1.337500);
	TextDrawTextSize(rtxd[29], 364.500000, 10.062500);
	TextDrawAlignment(rtxd[29], 1);
	TextDrawColor(rtxd[29], -1);
	TextDrawUseBox(rtxd[29], true);
	TextDrawBoxColor(rtxd[29], 0);
	TextDrawSetShadow(rtxd[29], 0);
	TextDrawSetOutline(rtxd[29], 0);
	TextDrawBackgroundColor(rtxd[29], 51);
	TextDrawFont(rtxd[29], 2);
	TextDrawSetProportional(rtxd[29], 1);
	TextDrawSetSelectable(rtxd[29], true);

	rtxd[30] = TextDrawCreate(639.000000, 159.875000, "usebox");
	TextDrawLetterSize(rtxd[30], 0.000000, 1.676388);
	TextDrawTextSize(rtxd[30], 488.000000, 0.000000);
	TextDrawAlignment(rtxd[30], 1);
	TextDrawColor(rtxd[30], 0);
	TextDrawUseBox(rtxd[30], true);
	TextDrawBoxColor(rtxd[30], -767089153);
	TextDrawSetShadow(rtxd[30], 0);
	TextDrawSetOutline(rtxd[30], 0);
	TextDrawFont(rtxd[30], 0);

    rtxd[31] = TextDrawCreate(520.500000, 159.250000, RussianTextGame("ПЕРСОНАЖ"));
	TextDrawLetterSize(rtxd[31], 0.449999, 1.600000);
	TextDrawAlignment(rtxd[31], 1);
	TextDrawColor(rtxd[31], -1);
	TextDrawSetShadow(rtxd[31], 0);
	TextDrawSetOutline(rtxd[31], 0);
	TextDrawBackgroundColor(rtxd[31], 51);
	TextDrawFont(rtxd[31], 2);
	TextDrawSetProportional(rtxd[31], 1);

	rtxd[32] = TextDrawCreate(639.000000, 180.437500, "usebox");
	TextDrawLetterSize(rtxd[32], 0.000000, 11.155555);
	TextDrawTextSize(rtxd[32], 487.500000, 0.000000);
	TextDrawAlignment(rtxd[32], 1);
	TextDrawColor(rtxd[32], 0);
	TextDrawUseBox(rtxd[32], true);
	TextDrawBoxColor(rtxd[32], 656877567);
	TextDrawSetShadow(rtxd[32], 0);
	TextDrawSetOutline(rtxd[32], 0);
	TextDrawFont(rtxd[32], 0);

    rtxd[33] = TextDrawCreate(517.500000, 179.812500, RussianTextGame("ВЫБЕРЕТЕ ПОЛ:"));
	TextDrawLetterSize(rtxd[33], 0.317499, 1.184374);
	TextDrawAlignment(rtxd[33], 1);
	TextDrawColor(rtxd[33], -1);
	TextDrawSetShadow(rtxd[33], 0);
	TextDrawSetOutline(rtxd[33], 0);
	TextDrawBackgroundColor(rtxd[33], 51);
	TextDrawFont(rtxd[33], 2);
	TextDrawSetProportional(rtxd[33], 1);

	rtxd[34] = TextDrawCreate(634.500000, 198.375000, "usebox");
	TextDrawLetterSize(rtxd[34], 0.000000, 0.655555);
	TextDrawTextSize(rtxd[34], 493.500000, 0.000000);
	TextDrawAlignment(rtxd[34], 1);
	TextDrawColor(rtxd[34], 0);
	TextDrawUseBox(rtxd[34], true);
	TextDrawBoxColor(rtxd[34], 102);
	TextDrawSetShadow(rtxd[34], 0);
	TextDrawSetOutline(rtxd[34], 0);
	TextDrawFont(rtxd[37], 0);

    rtxd[35] = TextDrawCreate(499.000000, 196.437500, RussianTextGame("ВВОД"));
	TextDrawLetterSize(rtxd[35], 0.284999, 1.009374);
	TextDrawTextSize(rtxd[35], 530.000000, 28.437500);
	TextDrawAlignment(rtxd[35], 1);
	TextDrawColor(rtxd[35], -1);
	TextDrawUseBox(rtxd[35], true);
	TextDrawBoxColor(rtxd[35], 0);
	TextDrawSetShadow(rtxd[35], 0);
	TextDrawSetOutline(rtxd[35], 0);
	TextDrawBackgroundColor(rtxd[35], 51);
	TextDrawFont(rtxd[35], 2);
	TextDrawSetProportional(rtxd[35], 1);
	TextDrawSetSelectable(rtxd[35], true);

    rtxd[36] = TextDrawCreate(518.500000, 211.437500, RussianTextGame("ВЫБЕРЕТЕ РАСУ:"));
	TextDrawLetterSize(rtxd[36], 0.289999, 1.206249);
	TextDrawAlignment(rtxd[36], 1);
	TextDrawColor(rtxd[36], -1);
	TextDrawSetShadow(rtxd[36], 0);
	TextDrawSetOutline(rtxd[36], 0);
	TextDrawBackgroundColor(rtxd[36], 51);
	TextDrawFont(rtxd[36], 2);
	TextDrawSetProportional(rtxd[36], 1);

	rtxd[37] = TextDrawCreate(635.000000, 230.750000, "usebox");
	TextDrawLetterSize(rtxd[37], 0.000000, 0.752777);
	TextDrawTextSize(rtxd[37], 493.000000, 0.000000);
	TextDrawAlignment(rtxd[37], 1);
	TextDrawColor(rtxd[37], 0);
	TextDrawUseBox(rtxd[37], true);
	TextDrawBoxColor(rtxd[37], 102);
	TextDrawSetShadow(rtxd[37], 0);
	TextDrawSetOutline(rtxd[37], 0);
	TextDrawFont(rtxd[37], 0);

    rtxd[38] = TextDrawCreate(498.500000, 230.125000, RussianTextGame("ВВОД"));
	TextDrawLetterSize(rtxd[38], 0.295000, 0.899999);
	TextDrawTextSize(rtxd[38], 530.000000, 17.500000);
	TextDrawAlignment(rtxd[38], 1);
	TextDrawColor(rtxd[38], -1);
	TextDrawUseBox(rtxd[38], true);
	TextDrawBoxColor(rtxd[38], 0);
	TextDrawSetShadow(rtxd[38], 0);
	TextDrawSetOutline(rtxd[38], 0);
	TextDrawBackgroundColor(rtxd[38], 51);
	TextDrawFont(rtxd[38], 2);
	TextDrawSetProportional(rtxd[38], 1);
	TextDrawSetSelectable(rtxd[38], true);

    rtxd[39] = TextDrawCreate(518.500000, 242.062500, RussianTextGame("ВЫБЕРЕТЕ ЯЗЫК:"));
	TextDrawLetterSize(rtxd[39], 0.289999, 1.184374);
	TextDrawAlignment(rtxd[39], 1);
	TextDrawColor(rtxd[39], -1);
	TextDrawSetShadow(rtxd[39], 0);
	TextDrawSetOutline(rtxd[39], 0);
	TextDrawBackgroundColor(rtxd[39], 51);
	TextDrawFont(rtxd[39], 2);
	TextDrawSetProportional(rtxd[39], 1);

	rtxd[40] = TextDrawCreate(635.500000, 258.875000, "usebox");
	TextDrawLetterSize(rtxd[40], 0.000000, 0.773611);
	TextDrawTextSize(rtxd[40], 492.500000, 0.000000);
	TextDrawAlignment(rtxd[40], 1);
	TextDrawColor(rtxd[40], 0);
	TextDrawUseBox(rtxd[40], true);
	TextDrawBoxColor(rtxd[40], 102);
	TextDrawSetShadow(rtxd[40], 0);
	TextDrawSetOutline(rtxd[40], 0);
	TextDrawFont(rtxd[40], 0);

    rtxd[41] = TextDrawCreate(499.000000, 258.125000, RussianTextGame("ВВОД"));
	TextDrawLetterSize(rtxd[41], 0.295000, 0.965624);
	TextDrawTextSize(rtxd[41], 530.000000, 45.937500);
	TextDrawAlignment(rtxd[41], 1);
	TextDrawColor(rtxd[41], -1);
	TextDrawUseBox(rtxd[41], true);
	TextDrawBoxColor(rtxd[41], 0);
	TextDrawSetShadow(rtxd[41], 0);
	TextDrawSetOutline(rtxd[41], 0);
	TextDrawBackgroundColor(rtxd[41], 51);
	TextDrawFont(rtxd[41], 2);
	TextDrawSetProportional(rtxd[41], 1);
	TextDrawSetSelectable(rtxd[41], true);

    rtxd[42] = TextDrawCreate(499.000000, 196.437500, RussianTextGame("ВВЕДЕНО"));
	TextDrawLetterSize(rtxd[42], 0.284999, 1.009374);
	TextDrawTextSize(rtxd[42], 530.000000, 28.437500);
	TextDrawAlignment(rtxd[42], 1);
	TextDrawColor(rtxd[42], -1);
	TextDrawUseBox(rtxd[42], true);
	TextDrawBoxColor(rtxd[42], 0);
	TextDrawSetShadow(rtxd[42], 0);
	TextDrawSetOutline(rtxd[42], 0);
	TextDrawBackgroundColor(rtxd[42], 51);
	TextDrawFont(rtxd[42], 2);
	TextDrawSetProportional(rtxd[42], 1);
	TextDrawSetSelectable(rtxd[42], true);
	
	rtxd[43] = TextDrawCreate(498.500000, 230.125000, RussianTextGame("ВВЕДЕНО"));
	TextDrawLetterSize(rtxd[43], 0.295000, 0.899999);
	TextDrawTextSize(rtxd[43], 530.000000, 17.500000);
	TextDrawAlignment(rtxd[43], 1);
	TextDrawColor(rtxd[43], -1);
	TextDrawUseBox(rtxd[43], true);
	TextDrawBoxColor(rtxd[43], 0);
	TextDrawSetShadow(rtxd[43], 0);
	TextDrawSetOutline(rtxd[43], 0);
	TextDrawBackgroundColor(rtxd[43], 51);
	TextDrawFont(rtxd[43], 2);
	TextDrawSetProportional(rtxd[43], 1);
	TextDrawSetSelectable(rtxd[43], true);
	
	rtxd[44] = TextDrawCreate(499.000000, 258.125000, RussianTextGame("ВВЕДЕНО"));
	TextDrawLetterSize(rtxd[44], 0.295000, 0.965624);
	TextDrawTextSize(rtxd[44], 530.000000, 45.937500);
	TextDrawAlignment(rtxd[44], 1);
	TextDrawColor(rtxd[44], -1);
	TextDrawUseBox(rtxd[44], true);
	TextDrawBoxColor(rtxd[44], 0);
	TextDrawSetShadow(rtxd[44], 0);
	TextDrawSetOutline(rtxd[44], 0);
	TextDrawBackgroundColor(rtxd[44], 51);
	TextDrawFont(rtxd[44], 2);
	TextDrawSetProportional(rtxd[44], 1);
	TextDrawSetSelectable(rtxd[44], true);